[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrade problem



Hey Roelof,

> When I do apt-get dist-upgrade I see this happen:
> 
>  cannot copy extracted data for
> './lib/modules/3.12-1-amd64/kernel/net/l2tp/l2tp_ip6.ko' to
> '/lib/modules/3.12-1-amd64/kernel/net/l2tp/l2tp_ip6.ko.dpkg-new': 
> I see a no space left on device. Which is wierd because I did a
> install on a 80G disk.
> 
Have you checked the inode usage of your drive?

$ df -i

Please note that this is a Debian developer mailing list, you should use
one of the users lists.

https://lists.debian.org/users.html

Cheers
Markus


-- 
Markus Frosch
markus@lazyfrosch.de
http://www.lazyfrosch.de


Reply to: